Register Members List Search Today's Posts Mark Forums Read

Reply
 
Thread Tools
  #1  
Old 01 Dec 2020, 13:51
Pascal Parvex Pascal Parvex is offline
 
Join Date: Jul 2006
Impex showing error in vBulletin 3

Hi.

I would like to import a vBulletin 3 SQL database into my vBulletin 3 (newest version) installation, to then upgrade to vBulletin 5.

When I click on Import in the admin control panel, after entering my password, I get this error message:

function mysql_connect() called though not supported in the PHP build
What can I do to solve this?
What is the best way to get the old vBulletin 3 SQL database content into the newest vBulletin 5?

Thank you.
Reply With Quote
Comments
  #2  
Old 01 Dec 2020, 18:15
Dave Dave is offline
 
Join Date: Jun 2010
Real name: Dave
You don't have to use Impex for this at all. Just import the SQL database and install the most recent vBulletin 3 version, then upgrade to vBulletin 4 and then to vBulletin 5. Using Impex would be a bad choice since Impex has not been updated for many years.
__________________
https://technidev.com - security, development, exploits, vBulletin
dave[at]technidev[dot]com

Contact me for custom vBulletin 3/4 work & server/website management.
Reply With Quote
Reply


Tags
sql, vbulletin 3.8.x


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


New To Site? Need Help?

All times are GMT. The time now is 20:51.

Layout Options | Width: Wide Color: